Chrome possui vulnerabilidade de alta gravidade; veja o que fazer

Se você usa o navegador Chrome, é melhor atualizar o programa. O pesquisador de segurança MichaÅ‚ Bentkowski descobriu e reportou ao Google uma vulnerabilidade de alta gravidade que atinge o serviço.

Conforme relata o The Hack News, o Google já liberou uma atualização para resolver o problema, mas optou por não fornecer detalhes sobre a falha até que a maioria dos usuários já tenha atualizado o navegador. A única informação que a empresa divulgou foi de que a vulnerabilidade está relacionada a uma manipulação incorreta do cabeçalho do CSP.

O manuseio incorreto dos cabeçalhos do CSP do navegador pode permitir que invasores executem scripts entre sites, clickjacking e outros tipos de ataques de injeção de código em qualquer página segmentada.

“O acesso a detalhes de bugs e links pode ser mantido restrito até que a maioria dos usuários seja atualizada com uma correção. Também manteremos restrições se o bug existir em uma biblioteca de terceiros da qual outros projetos dependem, mas ainda não foram corrigidos”, afirma a equipe do Google em um comunicado.

A falha afeta o software de navegação nos principais sistemas operacionais, incluindo Windows, Mac e Linux. Para evitar qualquer risco de ataque hacker e roubo de dados, a orientação é de que os usuários atualizem o navegador para a versão 67.0.3396.79.

Você faz compras Online? Não deixe de conferir a nova extensão do Olhar Digital que garante o preço mais baixo e ainda oferece testadores automáticos de cupons. Clique aqui para instalar.




RECOMENDADO PARA VOCÊ